<?xml version='1.0' encoding='UTF-8'  ?>
<!--

        This file is part of the Squashtest platform.
        Copyright (C) Henix, henix.fr

        See the NOTICE file distributed with this work for additional
        information regarding copyright ownership.

        This is free software: you can redistribute it and/or modify
        it under the terms of the GNU Lesser General Public License as published by
        the Free Software Foundation, either version 3 of the License, or
        (at your option) any later version.

        this software is distributed in the hope that it will be useful,
        but WITHOUT ANY WARRANTY; without even the implied warranty of
        MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
        GNU Lesser General Public License for more details.

        You should have received a copy of the GNU Lesser General Public License
        along with this software.  If not, see <http://www.gnu.org/licenses/>.

-->
<!DOCTYPE dataset SYSTEM "../../../../../../../dtd/squash-tm.10.0.0.dtd">
<dataset >

	<!-- ========================= attachment lists ========================= -->

	<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-500" />
	<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-6001" />
	<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-6002" />
	<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-6003" />
	

	<!--  ============== the issue lists ============================= -->
	
	<ISSUE_LIST ISSUE_LIST_ID="-500" />
	<ISSUE_LIST ISSUE_LIST_ID="-6001" />
	<ISSUE_LIST ISSUE_LIST_ID="-6002" />
	<ISSUE_LIST ISSUE_LIST_ID="-6003" />
	
	
		<!-- ================= item test plan ================================= -->
	
	<ITERATION_TEST_PLAN_ITEM ITEM_TEST_PLAN_ID="-9999" CREATED_BY="IT" CREATED_ON="2011-08-23" />
	
	<!--  ================ execution + steps ============================== -->
		
	<EXECUTION PREREQUISITE="" EXECUTION_ID="-500" CREATED_BY="IT" CREATED_ON="2011-08-23" NAME="exec 1" 
			ATTACHMENT_LIST_ID="-500" ISSUE_LIST_ID="-500"/>
	
	<EXECUTION_STEP EXECUTION_STEP_ID="-6001" ACTION="step 1" CREATED_BY="IT" CREATED_ON="2011-08-03" 
			ATTACHMENT_LIST_ID="-6001" ISSUE_LIST_ID="-6001"/>
	<EXECUTION_STEP EXECUTION_STEP_ID="-6002" ACTION="step 2" CREATED_BY="IT" CREATED_ON="2011-08-03" 
			ATTACHMENT_LIST_ID="-6002" ISSUE_LIST_ID="-6002"/>
	
			
	<EXECUTION_EXECUTION_STEPS EXECUTION_ID="-500" EXECUTION_STEP_ID="-6001" EXECUTION_STEP_ORDER="0" />
	<EXECUTION_EXECUTION_STEPS EXECUTION_ID="-500" EXECUTION_STEP_ID="-6002" EXECUTION_STEP_ORDER="1" />
		
	<ITEM_TEST_PLAN_EXECUTION ITEM_TEST_PLAN_ID="-9999" EXECUTION_ID="-500" EXECUTION_ORDER="0" />
	
	<!--  ================ denormalized fields ============================== -->

		<DENORMALIZED_FIELD_VALUE DFV_ID="-1" FIELD_TYPE="CF" CODE="1" DENORMALIZED_FIELD_HOLDER_ID="-500" DENORMALIZED_FIELD_HOLDER_TYPE="EXECUTION" INPUT_TYPE="PLAIN_TEXT" LABEL="label1" POSITION="0" VALUE="truc0"/>
		
		<DENORMALIZED_FIELD_VALUE DFV_ID="-2" FIELD_TYPE="CF" CODE="12" DENORMALIZED_FIELD_HOLDER_ID="-500" DENORMALIZED_FIELD_HOLDER_TYPE="EXECUTION" INPUT_TYPE="PLAIN_TEXT" LABEL="label1" POSITION="1" VALUE="truc1"/>
		
		<DENORMALIZED_FIELD_VALUE DFV_ID="-3" FIELD_TYPE="CF" CODE="1" DENORMALIZED_FIELD_HOLDER_ID="-6001" DENORMALIZED_FIELD_HOLDER_TYPE="EXECUTION_STEP" INPUT_TYPE="PLAIN_TEXT" LABEL="label1" POSITION="0" VALUE="truc2"/>
		<DENORMALIZED_FIELD_RENDERING_LOCATION DFV_ID="-3" RENDERING_LOCATION="STEP_TABLE"/>
    
		<DENORMALIZED_FIELD_VALUE DFV_ID="-5" FIELD_TYPE="CF" CODE="7" DENORMALIZED_FIELD_HOLDER_ID="-6001" DENORMALIZED_FIELD_HOLDER_TYPE="EXECUTION_STEP" INPUT_TYPE="PLAIN_TEXT" LABEL="label1" POSITION="1" VALUE="truc4"/>

		<DENORMALIZED_FIELD_VALUE DFV_ID="-4" FIELD_TYPE="CF" CODE="1" DENORMALIZED_FIELD_HOLDER_ID="-6002" DENORMALIZED_FIELD_HOLDER_TYPE="EXECUTION_STEP" INPUT_TYPE="PLAIN_TEXT" LABEL="label1" POSITION="0" VALUE="truc3"/>
		<DENORMALIZED_FIELD_RENDERING_LOCATION DFV_ID="-4" RENDERING_LOCATION="STEP_TABLE"/>
		
	
</dataset>
